Wed, 12 May 2021 21:43:42 UTC | login

Information for RPM libradosstriper-devel-2:15.2.9-1.el8.ppc64le.rpm

ID236241
Namelibradosstriper-devel
Version15.2.9
Release1.el8
Epoch2
Archppc64le
SummaryRADOS striping interface headers
DescriptionThis package contains libraries and headers needed to develop programs that use RADOS striping interface.
Build Time2021-02-27 00:14:38 GMT
Size36,084
a895c1f863f970ab4c833c9cd9b66b80
License(LGPLv2.1 or LGPLv3) and CC-BY-SA-3.0 and GPLv2 and Boost-1.0 and BSD and MIT
Buildrootstorage8-ceph-octopus-el8-build-90327-677446
Provides
libradosstriper-devel = 2:15.2.9-1.el8
libradosstriper-devel(ppc-64) = 2:15.2.9-1.el8
libradosstriper1-devel = 2:15.2.9-1.el8
Obsoletes
ceph-devel < 2:15.2.9-1.el8
libradosstriper1-devel < 2:15.2.9-1.el8
Conflicts No Conflicts
Requires
librados-devel = 2:15.2.9-1.el8
libradospp-devel = 2:15.2.9-1.el8
libradosstriper.so.1()(64bit)
libradosstriper1 = 2:15.2.9-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/radosstriper0
/usr/include/radosstriper/libradosstriper.h20,934
/usr/include/radosstriper/libradosstriper.hpp7,815
/usr/lib64/libradosstriper.so20
Component of No Buildroots